/*!
 * Project:   FLOOR TRADITIONS
 * Date:      2012/05/28
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { overflow-y: scroll; font-size: 100.01%; }
body { background: #00031e; font-size: 62.5%; }

body, textarea, input, select, option, button { color: #000017; font-family: Arial,Helvetica Neue,Helvetica,sans-serif; line-height: 1.43; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 1.4em; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure *, th *, td * { font-size: 1em; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { display: block; margin: 0 0 15px; } :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; }

/*! layout -------- */

#root { margin: 0; background: #fff url(../images/site-bg-a.jpg) repeat-x;}
 #root .root-wrap { margin: 0; background: url(../images/site-bg-b.jpg) 50% 0 no-repeat; }
  #top-bar { width: 100%; height: 20px; margin: 0; padding: 7px 0; border-bottom: 1px solid #0e2275; background: #00031e; color: #fff; }
   #top-bar .connect-a { float: left; max-width: 460px; margin: 0; }
   #top-bar .top-nav-a { float: right; max-width: 460px; margin: 0; }
  #top { position: relative; z-index: 2; min-height: 142px; margin: 0; color: #fff; }
   #logo { position: absolute; top: 27px; left: 0; }
    #logo a { display: block; width: 291px; height: 79px; overflow: hidden; background: url(../images/logo-a.png) no-repeat; text-indent: 100%; white-space: nowrap; }
   #skips, #skips ul { position: absolute; position: fixed; top: 50%; left: 0; z-index: 9999; list-style: none; width: 100%; margin: -30px 0 0; padding: 0; text-align: center; }
    #skips li { position: absolute; left: 0; top: 0; width: 100%; font: bold 5em/1 Calibri,Myriad Pro,Arial,Helvetica Neue,Helvetica,sans-serif; }
     #skips li a { display: -moz-inline-stack; display: inline-block; position: fixed; left: -10001px; margin: 0 auto; padding: 20px 30px; border: 1px dotted #fff; border-color: rgba(255,255,255,0.7); -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;  background: #333; background: rgba(0,0,0,0.6); color: #fff; text-align: center; text-decoration: none; outline: none; }
     #skips li a:focus, #skips li a:active { position: relative; left: 0; }
   #nav { position: absolute; top: 100px; right: 0; float: right; margin: 0; }
    #nav ul { list-style: none; margin: 0; padding: 0; }
     #nav ul li { position: relative; float: left; margin: 0 0 0 27px; font-size: 16px; font-weight: bold; line-height: 28px; }
     html* #nav ul li { visibility: inherit; }
     #nav ul li:first-child { margin-left: 0; }
      #nav ul li a { display: block; color: #fff; text-decoration: none !important; }
      #nav ul li a:hover, #nav ul li a:focus, #nav ul li a:active, #nav ul li:hover > a { color: #ccc; }
      #nav ul li.selected > a { color: #caa200; }
      #nav ul ul { display: none; position: absolute; top: 28px; left: 0; width: 182px; background: #e9e8e8; }
      #nav ul li:hover > ul { display: block; }
       #nav ul ul li { float: none; margin: 0; border-top: 1px solid #fff; font-size: 14px; font-weight: normal; line-height: 18px; }
       #nav ul ul li:first-child { border-top: none; }
        #nav ul ul li a { padding: 7px 12px; color: #003; }
        #nav ul ul li a:hover, #nav ul ul li a:focus, #nav ul ul li a:active, #nav ul ul li.selected > a, #nav ul ul li:hover > a { color: #006ad0; }
        #nav ul ul li.parent > a { background: url(../images/nav-indicator-a.png) -10001px -10001px no-repeat; }
        #nav ul ul li.parent:hover > a { background-position: 100% 12px; }
        #nav ul ul ul { top: 0; left: 182px; border-left: 1px solid #fff; }
      #nav ul li em { position: absolute; left: -10001px; top: -10001px; }
   #top .top-utils { position: absolute; top: 15px; right: 0; float: right; margin: 0; }
    #top .top-utils .contact { float: left; margin: 0; font-size: 14px; font-weight: bold; line-height: 25px; }
     #top .top-utils .contact strong { font-size: 20px; }
    #top .top-utils .search-a { float: left; margin: 0 0 0 20px; }
 #content { position: relative; z-index: 1; width: 1000px; margin: 0 auto; padding: 3px 3px 0; }
 #content.homepage { width: 940px; }
  #content:before { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; z-index: 0; height: 364px; background: url(../images/bg-trans-a.png); }
  #content:before { border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0; behavior: url(styles/pie.htc); }
  #content > span.border { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; z-index: 0; height: 364px; background: url(../images/bg-trans-a.png); }
  #content > span.border { border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0; behavior: url(styles/pie.htc); }
  #content .content-inner { position: relative; z-index: 2; width: 940px; min-height: 270px; margin: 0 auto; padding: 20px 30px 70px; background: #fff; }
  #content.homepage .content-inner { padding: 0 0 70px; }
 #footer { margin: 0; padding-bottom: 15px; border-top: 1px solid #666685; color: #fff; }
  #footer a { color: #fff; }
  #footer a:hover, #footer a:hover, #footer a:active, #footer .selected > a { color: #caa200; text-decoration: none; }
  #footer .footer-utils { margin: 0 0 15px; padding: 30px 0; border-bottom: 1px solid #0e2275; background: #003; color: #fff; }
   #footer .footer-utils .logo { float: left; width: 220px; margin: 0; }
    #footer .footer-utils .logo a { display: block; width: 178px; height: 48px; overflow: hidden; background: url(../images/logo-b.png) no-repeat; text-indent: 100%; white-space: nowrap; }
   #footer .footer-utils .footer-links { float: left; width: 480px; margin: 0; }
    #footer .footer-utils .footer-links ul { float: left; list-style: none; width: 140px; margin: 0 0 0 20px; padding: 0; }
     #footer .footer-utils .footer-links ul li { margin-bottom: 4px; }
   #footer .footer-utils .newsletter-a { float: right; width: 200px; margin: 0; }
  #footer p.copyright { margin: 0; font-size: 13px; line-height: 20px; }

.inner-a { position: relative; width: 940px; margin: 0 auto; }
.inner-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }

/*! grids --------- */

.cols-a { width: 100%; overflow: hidden; }
 .cols-a .primary { float: right; width: 620px; margin: 0; }
 .cols-a .secondary { float: left; width: 240px; margin: 0; }

.cols-b { width: 100%; overflow: hidden; }
 .cols-b .primary { float: left; width: 620px; margin: 0; }
 .cols-b .secondary { float: right; width: 240px; margin: 0; }

.gridrow-a { position: relative; width: 100%; margin: 0 0 30px; zoom: 1; }
.gridrow-a.sep { padding: 0 0 30px; border-bottom: 1px solid #e9e8e8; }
 .gridrow-a:after { display: block; overflow: hidden; clear: both; content: ""; width: 100%; height: 0; }
 .gridrow-a .column { margin: 0 0 0 4.4%; float: left; min-height: 1px; position: relative; }
 html* .gridrow-a .column { margin: 0 0 0 4.3%; }
 .gridrow-a .column:first-child { margin-left: 0; }
 .gridrow-a .column.centered { float: none; margin: 0 auto; }
 .gridrow-a .column.w1 { width: 4.3%; } .gridrow-a .column.w2 { width: 13%; } .gridrow-a .column.w3 { width: 21.68%; } .gridrow-a .column.w4 { width: 30.4%; } .gridrow-a .column.w5 { width: 39.1%; } .gridrow-a .column.w6 { width: 47.8%; } .gridrow-a .column.w7 { width: 56.5%; } .gridrow-a .column.w8 { width: 65.2%; } .gridrow-a .column.w9 { width: 73.9%; } .gridrow-a .column.w10 { width: 82.6%; } .gridrow-a .column.w11 { width: 91.3%; } .gridrow-a .column.w12 { width: 100%; }
 .gridrow-a .o1 { margin-left: 13.1%; } .gridrow-a .o2 { margin-left: 21.8%; } .gridrow-a .o3 { margin-left: 30.5%; } .gridrow-a .o4 { margin-left: 39.2%; } .gridrow-a .o5 { margin-left: 47.9%; } .gridrow-a .o6 { margin-left: 56.6%; } .gridrow-a .o7 { margin-left: 65.3%; } .gridrow-a .o8 { margin-left: 74.0%; } .gridrow-a .o9 { margin-left: 82.7%; } .gridrow-a .o10 { margin-left: 91.4%; } .gridrow-a .o11 { margin-left: 95.7%; } 
 .gridrow-a .o1:first-child { margin-left:  8.7%; } .gridrow-a .o2:first-child { margin-left: 17.4%; } .gridrow-a .o3:first-child { margin-left: 26.1%; } .gridrow-a .o4:first-child { margin-left: 34.8%; } .gridrow-a .o5:first-child { margin-left: 43.5%; } .gridrow-a .o6:first-child { margin-left: 52.2%; } .gridrow-a .o7:first-child { margin-left: 60.9%; } .gridrow-a .o8:first-child { margin-left: 69.6%; } .gridrow-a .o9:first-child { margin-left: 78.3%; } .gridrow-a .o10:first-child { margin-left: 87.0%; } .gridrow-a .o11:first-child { margin-left: 95.7%; }

/*! elements ------ */

p.action { position: relative; zoom: 1; }
.gridrow-a + p.action { margin-top: -10px; }

.box-a { position: relative; padding: 0 15px 10px; background: #e9e8e8; zoom: 1; }
 .box-a h3 { margin: 0 -15px 10px; padding: 6px 15px; border-bottom: 1px solid #fff; background: #013267; color: #fff; font-size: 18px; line-height: 20px; }
 .box-a .inner { margin: 0 -15px 15px; padding: 10px 15px 0; border-top: 1px solid #fff; }

 .box-a.browser .form { padding: 5px 0; }
  .box-a.browser p.field { margin-bottom: 10px; }
   .box-a.browser p.field label { display: none; }
   .box-a.browser p.field select { width: 100%; }

 .box-a.contact .vcard { margin-bottom: 10px; }
 .box-a.contact .hours { margin-bottom: 0; }
 .box-a.contact p { margin: 0; }
 .box-a.contact p.org { display: none; }

.breadcrumbs-a { margin: 0 0 20px; text-align: right; }
 .breadcrumbs-a p { margin: 0; color: #006ad0; font-size: 12px; line-height: 1; }
  .breadcrumbs-a p a { color: #00031e; }
  .breadcrumbs-a p span { color: #00031e; }

.connect-a { }
 .connect-a ul { list-style: none; width: 100%; overflow: hidden; margin: 0; padding: 0; }
  .connect-a ul li { float: left; margin: 0 0 0 4px; }
  .connect-a ul li:first-child { margin-left: 0; }
   .connect-a ul li a { display: block; width: 20px; height: 20px; overflow: hidden; background: url(../images/connect-a-icons.png) -10001px -10001px no-repeat; font-size: 0; text-indent: 100%; white-space: nowrap; }
   .connect-a ul li.twitter a { background-position: 0 0; }
   .connect-a ul li.facebook a { background-position: -30px 0; }
   .connect-a ul li.rss a { background-position: -60px 0; }
   .connect-a ul li.google a { background-position: -90px 0; }
   .connect-a ul li.twitter a:hover, .connect-a ul li.twitter a:focus, .connect-a ul li.twitter a:active { background-position: 0 -30px; }
   .connect-a ul li.facebook a:hover, .connect-a ul li.facebook a:focus, .connect-a ul li.facebook a:active { background-position: -30px -30px; }
   .connect-a ul li.rss a:hover, .connect-a ul li.rss a:focus, .connect-a ul li.rss a:active { background-position: -60px -30px; }
   .connect-a ul li.google a:hover, .connect-a ul li.google a:focus, .connect-a ul li.google a:active { background-position: -90px -30px; }

.contact-form-a { position: relative; width: 500px; margin: 25px 0 0; padding: 20px 20px 30px; background: #e9e8e8; zoom: 1; }
 .contact-form-a h2 { margin: 0 0 5px; color: #00031e; }
 .contact-form-a p.required { color: #9a0223; }
 .contact-form-a .form { margin: 20px -20px 0; padding: 15px 20px 0; border-top: 2px solid #fff; }
  .contact-form-a .form .field { margin: 0 0 10px; }
   .contact-form-a .form .field-a { width: 240px; }
    .contact-form-a .form .field-a input[type=text] { width: 220px; }
    .contact-form-a .form .field-a select { width: 240px; }
   .contact-form-a .form .field-b { width: 360px; }
    .contact-form-a .form .field-b textarea { width: 340px; min-height: 90px; }
 .contact-form-a p.action { margin: 25px 0 0; }

.contact-form-b { position: relative; width: 500px; margin: 25px 0 0; padding: 20px 20px 30px; background: #e9e8e8; zoom: 1; }
 .contact-form-b h2 { margin: 0 0 5px; color: #00031e; }
 .contact-form-b p.required { color: #9a0223; }
 .contact-form-b .form { margin: 20px -20px 0; padding: 15px 20px 0; border-top: 2px solid #fff; }
  .contact-form-b .form .field { margin: 0 0 10px; }
   .contact-form-b .form .field { width: 240px; }
    .contact-form-a .form .field input[type=text], input#CaptchaV2 { width: 220px; }
   .contact-form-b .form .row { width: 240px; }
    .contact-form-a .form .row p { width: 115px; margin-left: 10px; }
     .contact-form-a .form .row .field input[type=text] { width: 95px; }
 .contact-form-a p.action { margin: 25px 0 0; }

.cta-a { position: relative; margin: 0 0 20px; zoom: 1; }
 .cta-a ul { list-style: none; width: 960px; overflow: hidden; margin: 0 0 0 -20px; padding: 0; }
  .cta-a ul li { float: left; width: 300px; margin: 0 0 20px 20px; }
   .cta-a ul li a { display: block; width: 290px; padding: 5px; background: #000422; color: #fff; text-decoration: none !important; }
   .cta-a ul li a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
   .cta-a ul li a:hover, .cta-a ul li a:focus, .cta-a ul li a:active { background: #00073d; }
    .cta-a ul li a img { float: left; max-width: 96px; margin: 0; }
    .cta-a ul li a img ~ * { margin-left: 115px !important; }
    .cta-a ul li a strong { display: block; font-size: 20px; }
    .cta-a ul li a span { display: block; font-size: 13px; line-height: 18px; }

.cta-b { width: 100%; overflow: hidden; }
 .cta-b .column { float: left; width: 300px; margin: 0 0 0 20px; }
 .cta-b .column:first-child { margin-left: 0; }
  .cta-b .column h2 { margin: 0 0 5px; }

.entry-a { }
 .entry-a header { width: 100%; overflow: hidden; }
  .entry-a header p.date { float: left; margin: 0; padding-top: 4px; font-size: 15px; font-weight: bold; line-height: 21px; text-transform: uppercase; }
  .entry-a header p.date ~ * { margin-left: 94px !important; }
   .entry-a header p.date span.day { position: relative; float: left; width: 33px; background: #013267; color: #fff; font-size: 17px; text-align: center; }
   .entry-a header p.date span.day:before { content: ""; display: block; position: absolute; top: 7px; right: -7px; width: 7px; height: 7px; background: url(../images/entry-a-date-arrow.png) no-repeat; }
   .entry-a header p.date span.day > span.before { content: ""; display: block; position: absolute; top: 7px; right: -7px; width: 7px; height: 7px; overflow: hidden; background: url(../images/entry-a-date-arrow.png) no-repeat; font-size: 0; text-indent: 100%; white-space: nowrap; }
   .entry-a header p.date span.month { float: left; margin-left: 10px; color: #013267; }
  .entry-a header h1, .entry-a header h2 { margin: 0; color: #000017; font-size: 24px; line-height: 29px; }
   .entry-a header h1 a, .entry-a header h2 a { color: #000017; }
 .entry-a footer { position: relative; margin: 30px 0 0; border-top: none; border: 1px solid #e4e4e4; background: #e0e0e0; }
 .entry-a footer { border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; background: -moz-linear-gradient(#f1f1f1, #e0e0e0); background: -webkit-linear-gradient(#f1f1f1, #e0e0e0); background: -o-linear-gradient(#f1f1f1, #e0e0e0); background: -ms-linear-gradient(#f1f1f1, #e0e0e0); background: linear-gradient(#f1f1f1, #e0e0e0); -pie-background: linear-gradient(#f1f1f1, #e0e0e0); behavior: url(styles/pie.htc); }
  .entry-a footer .wrap { overflow: hidden; width: 100%; }
   .entry-a footer .wrap .one { float: left; margin: 0; border-top: 1px solid #f6f6f6; border-right: 1px solid #fbfbfb; }
    .entry-a footer .wrap .one a { display: block; height: 38px; padding: 0 20px; color: #000017; font-size: 14px; line-height: 38px; }
   .entry-a footer .wrap .two { float: left; min-height: 20px; margin: 0; padding: 9px 0 9px 25px; border-top: 1px solid #f6f6f6; border-left: 1px solid #dad9d9; }
    .entry-a footer .wrap .two .plugin { float: left; margin: 0 10px 0 0; }
     .entry-a footer .wrap .two .plugin img { display: block; margin: 0; }

.faq-a { padding: 0; border-bottom: 1px solid #e9e8e8; }
 .faq-a dt { position: relative; width: 100%; margin: 0; border-top: 1px solid #e9e8e8; line-height: 28px; }
 .faq-a dt:first-child { border-top: none; }
  .faq-a dt span { position: absolute; left: 4px; top: 0; color: #006ad0; font-size: 14px; font-weight: bold; }
  .faq-a dt a { margin: 0 0 0 25px; color: #000017; text-decoration: none !important; outline: none !important; }
  .faq-a dt a:hover { color: #006ad0; }
 .faq-a dd { position: relative; margin: 5px 0 5px 25px !important; padding: 20px 25px; background: #e9e8e8; }
 html.js .faq-a dd { display: none; }
 html.js .faq-a dd.active { display: block; }
  .faq-a dd * { font-size: 1em; }

.faq-b { padding: 0; }
 .faq-b dt { padding: 0; font-weight: bold; }
 .faq-b dd { margin: 0 0 15px; padding: 0; }

figure.left { float: left; margin: 5px 20px 0 0; }
figure.right { float: right; margin: 5px 20px 0 0; }
 figure.left img, figure.right img { display: block; margin: 0; }

ul.files-a { float: none !important; list-style: none; padding: 0 !important; background: none !important; }
 ul.files-a li { overflow: hidden; width: 100%; margin: 0 !important; padding: 0 !important; border-bottom: 1px solid #e9e8e8; background-image: none !important; }
  ul.files-a a { float: left; padding-left: 30px; background: url(../images/docs-a-icons.png) -10001px -10001px no-repeat; color: #000017; line-height: 28px; text-decoration: none !important; }
  ul.files-a li.doc a { background-position: 0 0; }
  ul.files-a li.xls a { background-position: 0 -100px; }
  ul.files-a li.pdf a { background-position: 0 -200px; }
  ul.files-a a:hover, ul.files-a a:focus, ul.files-a a:active { color: #006ad0; }

.form-a { }
 .form-a .row { width: 100%; }
 .form-a .row:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
  .form-a .row p { float: left; margin: 0 0 0 10px; }
  .form-a .row p:first-child { margin-left: 0; }
 .form-a p.field { position: relative; }
  .form-a p.field label { display: block; color: #000017; font-size: 12px; line-height: 20px; }
   .form-a p.field label em { color: #9a0223; font-style: normal; }
  .form-a p.field input[type=text], .form-a p.field input[type=password],input#CaptchaV2  { height: 25px; padding: 0 10px; border: none; background: #fff; color: #666; font-size: 12px; line-height: 25px; }
  .form-a p.field textarea { padding: 7px 10px; border: none; background: #fff; color: #666; font-size: 12px; line-height: 18px; }
  .form-a p.field select { height: 27px; padding: 6px 3px; border: none; background: #fff; color: #666; font-size: 12px; line-height: 12px; }
  .form-a p.field input[type=text], .form-a p.field input[type=password], .form-a p.field textarea, .form-a p.field select, input#CaptchaV2 { box-shadow: inset 1px 1px 1px 0 #ccc; -moz-box-shadow: inset 1px 1px 1px 0 #ccc; -webkit-box-shadow: inset 1px 1px 1px 0 #ccc; }
 .form-a p.checkbox label input { margin-right: 2px; vertical-align: 1px; }
 .webkit .form-a p.checkbox label input { vertical-align: middle; }
 .safari .form-a p.checkbox label input { vertical-align: 1px; }
 .ie9 .form-a p.checkbox label input { vertical-align: middle; }
 .ie8 .form-a p.checkbox label input { vertical-align: middle; }
 html* .form-a p.checkbox label input { vertical-align: middle; }

.newsletter-a { }
 .newsletter-a h3 { margin: 0 0 5px; color: #fff; font-size: 1.4em; }
 .newsletter-a p { position: relative; margin-bottom: 6px; padding-top: 14px; }
 html.js .newsletter-a p { padding: 0; }
  .newsletter-a p.field label { position: absolute; top: 0; left: 10px; color: #999; font-size: 8px; line-height: 12px; }
  html.js .newsletter-a p.field label { color: #666; font-size: 12px; line-height: 25px; }
  .newsletter-a p.field input { width: 180px; height: 25px; padding: 0 10px; border: none; background: #fff; color: #666; font-size: 12px; line-height: 25px; }
  .newsletter-a p.field input { box-shadow: inset 1px 1px 1px 0 #ccc; -moz-box-shadow: inset 1px 1px 1px 0 #ccc; -webkit-box-shadow: inset 1px 1px 1px 0 #ccc; }
 .newsletter-a .row { margin-bottom: 0; }
  .newsletter-a .row p.field-a { width: 148px; }
   .newsletter-a .row p.field-a input { width: 128px; }
  .newsletter-a .row p.action { float: right; width: 46px; margin: 0; }
   .newsletter-a .row p.action button.button-a { width: 46px; height: 25px; padding: 0; font-size: 12px; line-height: 23px; }

.newslist-a { margin-top: 40px; }
.newslist-a:first-child { margin-top: 0; }
 .newslist-a h3 { margin: 0; padding: 6px 15px; background: #013267; color: #fff; font-size: 18px; line-height: 20px; }
 .newslist-a ul { list-style: none; margin: 0 0 5px; padding: 0; }
  .newslist-a ul li { padding: 10px 15px; border-top: 1px solid #fff; background: #e9e8e8; color: #000017; line-height: 20px; }
   .newslist-a ul li a { display: inline; padding: 0; background: transparent; color: #006ad0; text-decoration: none; }
   .newslist-a ul li a:hover, .newslist-a ul li a:focus, .newslist-a ul li a:active { color: #006ad0; text-decoration: underline; }

.newslist-b { margin-top: 25px; }
 .newslist-b ul { list-style: none; margin: 0; padding: 0; }
  .newslist-b ul li { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #e9e8e8; }
   .newslist-b ul li a { }
    .newslist-b ul li a span { margin: 0 5px; }

.newslist-c { }
 .newslist-c ul { list-style: none; margin: 0; padding: 0; }
  .newslist-c ul li { margin-bottom: 15px; }

.product-details-a { }
.product-details-a table { width: 100%; margin: 0; }
 .product-details-a table td { width: 100%; margin: 0; padding: 0; border: none; }
  .product-details-a table td.productItem h1 { font-size: 36px; }
  .product-details-a p,
  .product-details-a td,
  .product-details-a li { font-size: 14px; }
 .product-details-a .product-images { width: 100%; overflow: hidden; margin: 0 0 30px; padding: 0; border: none; background: #e9e8e8; }
  .product-details-a .product-images figure.large { float: left; width: 620px; margin: 0; }
   .product-details-a .product-images figure.large img { display: block; max-width: 620px; margin: 0; }
  .product-details-a .product-images .right { float: right; width: 280px; margin: 0; padding: 15px 20px; }
   .product-details-a .product-images .right .sep { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #bebebe; }
   .product-details-a .product-images .right .color { width: 100%; overflow: hidden; }
   html* .product-details-a .product-images .right .color { position: relative; width: auto; padding-left: 110px; }
    .product-details-a .product-images .right .color .image { float: left; width: 90px; margin: 0; }
    html* .product-details-a .product-images .right .color .image { position: absolute; top: 0; left: 0; float: none; width: 90px; margin: 0; }
    .product-details-a .product-images .right .color .image ~ * { margin-left: 110px !important; }
    html* .product-details-a .product-images .right .color .image ~ * { margin-left: 0 !important; }
    .product-details-a .product-images .right .color .image figure { margin: 0 0 5px; }
     .product-details-a .product-images .right .color .image figure img { display: block; max-width: 80px; margin: 0; }
    .product-details-a .product-images .right .color p { margin: 0; }
    .product-details-a .product-images .right .color .image p { font-size: 12px; }
    html* .product-details-a .product-images .right .color .image p { font-size: 14px; }
     html* .product-details-a .product-images .right .color .image a { font-size: 12px; }
    .product-details-a .product-images .right .color p.action { margin: 15px 0 0; }
   .product-details-a .product-images .right .options { }
    .product-details-a .product-images .right .options p.field { width: 212px; margin: 0; }
     .product-details-a .product-images .right .options p.field select { width: 100%; }
   .product-details-a .product-images .right .thumbs { position: relative; margin: 0; zoom: 1; }
    .product-details-a .product-images .right .thumbs h4 { margin: 0 0 5px; font-size: 14px; }
    .product-details-a .product-images .right .thumbs ul { list-style: none; width: 292px; overflow: hidden; margin: 0 -6px; padding: 0; }
     .product-details-a .product-images .right .thumbs ul li { float: left; width: 86px; margin: 0 6px; }
      .product-details-a .product-images .right .thumbs ul li a { color: #000017; text-decoration: none !important; }
      .product-details-a .product-images .right .thumbs ul li img { display: block; max-width: 84px; margin: 0; border: 1px solid #e9e8e8; }
      .product-details-a .product-images .right .thumbs ul li span { color: #000017; font-size: 12px; }
      .product-details-a .product-images .right .thumbs ul li a:hover img,
      .product-details-a .product-images .right .thumbs ul li.selected a img { border-color: #00031e; }
    .product-details-a .product-images .right .thumbs p.action { margin: 20px 0 0; }
 .product-details-a .wrap { width: 100%; overflow: hidden; margin: 0; }
 .product-details-a .technical-data { float: left; width: 460px; }
  .product-details-a .technical-data h2 { margin: 0 0 20px; font-size: 24px; }
  .product-details-a .technical-data table { }
   .product-details-a .technical-data table td { width: 250px; padding: 5px 10px 5px 0; border-bottom: 1px solid #e9e8e8; font-size: 14px; line-height: 18px; }
   .product-details-a .technical-data table td:first-child { width: 190px; }
   .product-details-a .technical-data table td.file { width: 100%; padding: 0; }
    .product-details-a .technical-data table td.file a { float: left; padding-left: 30px; background: url(../images/docs-a-icons.png) -10001px -10001px no-repeat; color: #000017; line-height: 28px; text-decoration: none !important; }
    .product-details-a .technical-data table td.file a.doc { background-position: 0 0; }
    .product-details-a .technical-data table td.file a.xls { background-position: 0 -100px; }
    .product-details-a .technical-data table td.file a.pdf { background-position: 0 -200px; }
    .product-details-a .technical-data table td.file a:hover,
    .product-details-a .technical-data table td.file a:focus,
    .product-details-a .technical-data table td.file a:active { color: #006ad0; }
 .product-details-a .tabs-a { float: right; width: 460px; }
  .product-details-a .tabs-a nav { display: none; width: 100%; margin: 0; }
  html.js .product-details-a .tabs-a nav { display: block; }
   .product-details-a .tabs-a nav ul { list-style: none; width: 100%; overflow: hidden; margin: 0; padding: 0; }
    .product-details-a .tabs-a nav ul li { float: left; width: 115px; margin: 0; }
     .product-details-a .tabs-a nav ul li a { display: block; height: 32px; border-left: 1px solid #fff; background: #bebebe; color: #575757; line-height: 32px; text-align: center; text-decoration: none !important; }
     .product-details-a .tabs-a nav ul li:first-child a { border-left: none; }
     .product-details-a .tabs-a nav ul li a:hover { color: #000017; }
     .product-details-a .tabs-a nav ul li.active a { background: #e9e8e8; color: #000017; font-weight: bold; }
  .product-details-a .tabs-a section { position: relative; margin: 0; padding: 20px; background: #e9e8e8; zoom: 1; }
  html.js .product-details-a .tabs-a section { margin: 0; }
  .product-details-a .tabs-a section h1 { margin: 0 0 10px; font-size: 24px !important; }
  html.js .product-details-a .tabs-a section h1 { display: none; }
   .product-details-a .tabs-a section table { }
    .product-details-a .tabs-a section table td { width: 220px; padding: 5px 10px 5px 0; border-bottom: 1px solid #bebebe; line-height: 18px; }

.product-list-a { }
 .product-list-a table { width: 620px; margin: 0; }
  .product-list-a table td { width: 140px; margin: 0; padding: 0 0 20px 20px; border: none; }
  .product-list-a table td:first-child { padding-left: 0; }
 .product-list-a .item { width: 100%; margin: 0; font-size: 12px; vertical-align: top;  position:relative;}
 html* .product-list-a .item { display: inline; position:relative;}
  .product-list-a .item a { display: block; width: 100%; text-decoration: none; }
   .product-list-a .item a figure { position: relative; margin: 0 0 10px; }
   .product-list-a .item.sample a figure:before,.product-list-a .item.sample figure a:before { content: ""; display: block; position: absolute; top: 0; left: 0; z-index: 1; width: 74px; height: 63px; background: url(../images/label-sample-a.png) no-repeat; }
   .product-list-a .item.sample a figure > span.before { display: block; position: absolute; top: 0; left: 0; z-index: 1; width: 74px; height: 63px; background: url(../images/label-sample-a.png) no-repeat; font-size: 0; text-indent: 100%; white-space: nowrap; }
    .product-list-a .item a figure img { display: block; position: relative; z-index: 0; max-width: 140px; margin: 0; }
   .product-list-a .item figure { margin-bottom:10px; }
   .product-list-a .item a strong,.product-list-a .item a  { display: block; color: #006ad0; font-size: 14px; }
   .product-list-a .item a:hover strong, .product-list-a .item a:focus strong, .product-list-a .item a:active strong { color: #caa200; }
   .product-list-a .item a span, .product-list-a .item  span { display: block; color: #00031e; }
   .product-list-a .item a:hover span, .product-list-a .item a:focus span, .product-list-a .item a:active span { color: #caa200; }

.sample-a { width: 100%; overflow: hidden; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #e9e8e8; }
 .sample-a figure { float: left; margin: 5px 0 0; }
  .sample-a figure img { display: block; max-width: 140px; margin: 0; }
 .sample-a figure ~ * { margin-left: 160px !important; }
 .sample-a div { margin-bottom: 20px; }
 .sample-a p { margin-bottom: 0; }

.search-a { position: relative; }
 .search-a label { position: absolute; top: -14px; left: 10px; color: #999; font-size: 8px; line-height: 12px; }
 html.js .search-a label { top: 0; color: #666; font-size: 12px; line-height: 25px; }
 .search-a input { width: 180px; height: 25px; padding: 0 9px; border: none; background: #fff; color: #666; font-size: 12px; line-height: 25px; }
 .search-a input { box-shadow: inset 1px 1px 1px 0 #ccc; -moz-box-shadow: inset 1px 1px 1px 0 #ccc; -webkit-box-shadow: inset 1px 1px 1px 0 #ccc; }
 .search-a button { display: block; position: absolute; top: 1px; right: 0; width: 24px; height: 24px; overflow: hidden; border: none; background: #fff url(../images/search-a-icon.png) 50% 50% no-repeat; font-size: 0; text-indent: 100%; white-space: nowrap; }

.showcase-a { position: relative; width: 940px; margin: 0 0 40px; }
html.js .showcase-a { padding-bottom: 20px; }
 .showcase-a .wrap { position: relative; width: 100%; overflow: hidden; min-height: 450px; margin: 0; }
 html.js .showcase-a .wrap { height: 450px; }
  .showcase-a ul { list-style: none; margin: 0; padding: 0; }
  .showcase-a ul.items { width: 100%; }
   .showcase-a ul.items li { position: absolute; top: 0; left: 0; width: 100%; height: 450px; margin: 0; }
   .showcase-a ul.items li + li { display: none; }
    .showcase-a ul.items li figure { width: 100%; margin: 0; }
     .showcase-a ul.items li figure img { display: block; max-width: 940px; margin: 0; }
    .showcase-a ul.items li .text { position: absolute; top: 50px; left: 40px; width: 345px; max-height: 320px; overflow: hidden; margin: 0; padding: 25px; background: url(../images/bg-trans-b.png); color: #fff; }
    html.js .showcase-a ul.items li .text { display: none; }
     .showcase-a ul.items li .text h4 { font-size: 26px; line-height: 30px; }
     .showcase-a ul.items li .text p { font-size: 14px; line-height: 20px; }
     .showcase-a ul.items li .text p.action { margin: 0; }
  .showcase-a ul.controls { position: absolute; left: 0; right: 0; bottom: 0; z-index: 1; height: 15px; }
   .showcase-a ul.controls li { position: absolute; top: 0; }
   .showcase-a ul.controls li.prev { left: 0; }
   .showcase-a ul.controls li.next { right: 0; }
    .showcase-a ul.controls li a { display: block; width: 15px; height: 15px; overflow: hidden; background: url(../images/showcase-a-controls.png) no-repeat; text-indent: 100%; white-space: nowrap; outline: none; }
    .showcase-a ul.controls li.prev a { background-position: 0 0; }
    .showcase-a ul.controls li.next a { background-position: -15px 0; }
     .showcase-a ul.controls li.prev a:hover { background-position: 0 -15px; }
     .showcase-a ul.controls li.next a:hover { background-position: -15px -15px; }
  .showcase-a ul.index { position: absolute; left: 20px; right: 20px; bottom: 0; z-index: 2; height: 15px; font-size: 0; text-align: center; }
   .showcase-a ul.index li { display: -moz-inline-stack; display: inline-block; margin: 0 2px; }
   html* .showcase-a ul.index li { display: inline; }
    .showcase-a ul.index li a { display: block; width: 15px; height: 15px; overflow: hidden; background: url(../images/showcase-a-controls.png) 0 -30px no-repeat; text-indent: 100%; white-space: nowrap; outline: none; }
    .showcase-a ul.index li a:hover, .showcase-a ul.index li.active a { background-position: -15px -30px; }

.sidebar-a { position: relative; }
 .sidebar-a h3 { margin: 40px 0 0; padding: 6px 15px; background: #013267; color: #fff; font-size: 18px; line-height: 20px; }
 .sidebar-a h3:first-child { margin-top: 0; }
 .sidebar-a ul { list-style: none; margin: 0; padding: 0; }
  .sidebar-a ul li { border-top: 1px solid #fff; line-height: 18px; }
   .sidebar-a ul li a { display: block; padding: 7px 15px; background: #e9e8e8; color: #00031e; text-decoration: none; }
   .sidebar-a ul li a:hover, .sidebar-a ul li a:focus, .sidebar-a ul li a:active, .sidebar-a ul li.selected > a { color: #006ad0; text-decoration: none; }
 .sidebar-a .BlogTagCloud { }
  .sidebar-a .BlogTagCloud a { display: block; padding: 7px 15px; border-top: 1px solid #fff; background: #e9e8e8; color: #00031e; font-size: 14px; line-height: 17px; text-decoration: none; }
  .sidebar-a .BlogTagCloud a:hover, .sidebar-a .BlogTagCloud a:focus, .sidebar-a .BlogTagCloud a:active, .sidebar-a .BlogTagCloud a.selected { color: #006ad0; text-decoration: none; }

.sidenav-a { }
 .sidenav-a h3 { margin: 0; padding: 6px 15px; background: #013267; color: #fff; font-size: 18px; line-height: 20px; }
 .sidenav-a ul { list-style: none; margin: 0; padding: 0; }
  .sidenav-a ul li { border-top: 1px solid #fff; background: #e9e8e8; line-height: 18px; }
   .sidenav-a ul li a { display: block; padding: 7px 15px; color: #00031e; text-decoration: none; }
   .sidenav-a ul li a:hover, .sidenav-a ul li a:focus, .sidenav-a ul li a:active { color: #006ad0; text-decoration: none; }
   .sidenav-a ul li.selected > a { background: url(../images/nav-indicator-a.png) 100% 50% no-repeat; color: #006ad0; text-decoration: none; }
    .sidenav-a ul ul li { padding-left: 30px; }

.story-a { width: 100%; overflow: hidden; }

.styles-a { }
 .styles-a ul { list-style: none; padding: 0; }
  .styles-a ul li { margin: 0; padding: 3px 0 3px 18px; border-bottom: 1px solid #e9e8e8; background: url(../images/bullet-list-a.png) 0 10px no-repeat; line-height: 20px; }
   .styles-a ul li a { color: #000017; text-decoration: none; }
   .styles-a ul li a:hover, .styles-a ol li a:focus, .styles-a ol li a:active { color: #006ad0; text-decoration: none; }

 .styles-a ol { padding-left: 20px; }
 html* .styles-a ol { padding-left: 25px; }
  .styles-a ol li { margin: 0; padding: 3px 0; line-height: 20px; border-bottom: 1px solid #e9e8e8; }
   .styles-a ol li a { color: #000017; text-decoration: none; }
   .styles-a ol li a:hover, .styles-a ol li a:focus, .styles-a ol li a:active { color: #006ad0; text-decoration: none; }

:root .styles-a ol { padding: 0; list-style: none; counter-reset: ol; }
 :root .styles-a ol li { position: relative; padding-left: 20px; line-height: 20px; }
  :root .styles-a ol li:before { position: absolute; left: 0; top: 3px; content: counter(ol) "."; counter-increment: ol; color: #006ad0; font-weight: bold; }

.tabs-a { overflow: hidden; width: 100%; }
  .tabs-a nav a { outline: none; }
  html.js .tabs-a section { display: none; }
  html.js .tabs-a nav + section { display: block; }

.testimonials-a { }
 .testimonials-a .item { width: 100%; overflow: hidden; margin: 0 0 30px; padding-bottom: 25px; border-bottom: 1px solid #e9e8e8; }
  .testimonials-a .item figure { float: left; margin: 0; }
   .testimonials-a .item figure img { display: block; max-width: 140px; margin: 0; }
  .testimonials-a .item figure ~ * { margin-left: 160px !important; }
  .testimonials-a .item blockquote { position: relative; margin: 0 0 5px; padding: 20px 28px; background: #e9e8e8;  }
  .testimonials-a .item blockquote:before { content: ""; display: block; position: absolute; top: 70px; left: -17px; width: 17px; height: 32px; margin: -16px 0 0; background: url(../images/testimonials-a-arrow.png) no-repeat; }
  .testimonials-a .item blockquote > span.before { display: block; position: absolute; top: 70px; left: -17px; width: 17px; height: 32px; margin: -16px 0 0; background: url(../images/testimonials-a-arrow.png) no-repeat; text-indent: 100%; white-space: nowrap; }
  .testimonials-a .item p.author { margin: 0; color: #006ad0; }

.top-nav-a { }
 .top-nav-a ul { list-style: none; margin: 0; padding: 0; }
  .top-nav-a ul li { display: inline; margin: 0 0 0 6px; color: #e9e8e8; line-height: 20px; }
  .top-nav-a ul li:first-child { margin-left: 0; }
  .top-nav-a ul li:before { content: "/"; margin-right: 7px; }
  .top-nav-a ul li:first-child:before { display: none; }
  .top-nav-a ul li > span.before { margin-right: 7px; }
  .top-nav-a ul li:first-child > span.before { display: none; }
   .top-nav-a ul li a { color: #e9e8e8; text-decoration: none !important; }
   .top-nav-a ul li a:hover, .top-nav-a ul li a:focus, .top-nav-a ul li a:active, .top-nav-a ul li.selected a { color: #caa200; }

.twitter-a { margin-top: 40px; }
.twitter-a:first-child { margin-top: 0; }
 .twitter-a h3 { margin: 0; padding: 6px 15px; background: #013267; color: #fff; font-size: 18px; line-height: 20px; }
 .twitter-a ul { list-style: none; margin: 0 0 5px; padding: 0; }
  .twitter-a ul li { padding: 10px 15px; border-top: 1px solid #fff; background: #e9e8e8; color: #000017; line-height: 20px; }
   .twitter-a ul li a { display: inline; padding: 0; background: transparent; color: #006ad0; text-decoration: none; }
   .twitter-a ul li a:hover, .twitter-a ul li a:focus, .twitter-a ul li a:active { color: #006ad0; text-decoration: underline; }
 .twitter-a p.more { margin: 0; color: #006ad0; font-size: 12px; text-align: right; }

.wrap-a { width: 100%; overflow: hidden; margin-bottom: 30px; }
.wrap-a.sep { padding-bottom: 30px; border-bottom: 1px solid #e9e8e8; }

/*! headers ------- */

/*! buttons ------- */

.button-a { height: 33px; padding: 0 15px; border: 1px solid #cfa602; background: #eabf11; color: #473900 !important; font: normal 14px/33px Arial,Helvetica Neue,Helvetica,sans-serif; text-decoration: none !important; text-align: center; }
.button-a { border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; }
a.button-a { display: -moz-inline-stack; display: inline-block; }
html* a.button-a { display: inline; }
button.button-a { height: 35px; }
.button-a:hover { border-color: #ac8a00; background: #caa200; }

.button-a.small { height: 26px; font-size: 11px; line-height: 26px; }
button.button-a.small { height: 28px; }

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

/*! defaults ------ */

form { }
 label { cursor: pointer; }
 textarea { overflow: auto; resize: vertical; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }

table { display: table; border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 5px 10px; border: 1px solid #eee; }

h1, h2, h3, h4, h5, h6 { margin-bottom: 10px; font: bold 1em/1.2 Helvetica Neue,Helvetica,Arial,sans-serif; }
h1 { margin-bottom: 25px; color: #00031e; font-size: 36px; }
h2 { font-size: 24px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

a { color: #006ad0; text-decoration: none; }
a:hover, a:focus, a:active { color: #006ad0; text-decoration: underline; }
 a span { cursor: pointer; }

img { border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

hr, div.hr { overflow: hidden; width: 100%; height: 1px; margin: 15px 0; border: none; border-top: 1px solid #eee; background: none; font-size: 0; } div.hr * { display: none; }

/*! mobile -------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }




.blog-comments {margin-top:15px;}

.twitHeader, .twitUser, .twitterUserName, .howManyTweets {display:none;}

.prodList, .catList {display:none;}

.productDetailPage .secondary,.productDetailPage  h1.page-title {display:none;}
.productDetailPage .cols-a .primary,.product-list-a table {width:100%;}
.productDetailPage div.product-grouping label {display:block;}

.top-utils form {float:left;}
.ico-cal img {vertical-align:middle;}